[General]
Mode 0=Normal
Mode 1=Alternative

[Harara Mountains]
Song 0=Harara Mountains 0
Song 1=Harara Mountains 1
Song 2=Harara Mountains 2
Song 3=Harara Mountains 3

[Skymning]
Song 0=Skymning 0
Song 1=Skymning 1
Song 2=Skymning 2
Song 3=Skymning 3

[Old Ruins]
Song 0=Old Ruins 0
Song 1=Old Ruins 1
Song 2=Old Ruins 2
Song 3=Old Ruins 3

[Perpetuum Factory]
Song 0=Perpetuum Factory 0
Song 1=Perpetuum Factory 1
Song 2=Perpetuum Factory 2
Song 3=Perpetuum Factory 3

[Ranna Caverns]
Song 0=Ranna Caverns 0
Song 1=Ranna Caverns 1
Song 2=Ranna Caverns 2

[The Void]
Song 0=The Void 0
Song 1=The Void 1
Song 2=The Void 2
Song 3=The Void 3

[Murky Depths]
Song 0=Murky Depths 0
Song 1=Murky Depths 1
Song 2=Murky Depths 2
Song 3=Murky Depths 3

[Giant Leaf]
Song 0=Giant Leaf 0
Song 1=Giant Leaf 1
Song 2=Giant Leaf 2
Song 3=Giant Leaf 3

[Aurora's North]
Song 0=Aurora's North 0
Song 1=Aurora's North 1
Song 2=Aurora's North 2
Song 3=Aurora's North 3
Song 4=Aurora's North 4

[Slightly Nonsense]
Song 0=Slightly Nonsense 0
Song 1=Slightly Nonsense 1
Song 2=Slightly Nonsense 2
Song 3=Slightly Nonsense 3

[Credits]
Song 0=Credits
